@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "宋体", "微软雅黑", "Arial", "Times New Roman";
	font-size: 12px;
	color: #000;
	background: #fff;
}
a:focus {
	outline: none;
}
a {
	text-decoration: none;
	color:#383838;
}
a:hover {
	text-decoration: none;
	color:#383838;
}
ul, li {
	list-style: none;
}
img {
	border: none;
}
.clear {
	height: 1px;
	clear: both;
	overflow: hidden;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.mauto{
	margin:0px auto;
}
.txt{ width:100px;}
.sp{ width:100px;}
.btn{ width:80px; background:#169BD5; color:#fff;}


.header{ width:1200px; margin:5px auto; }
.header .h_left{ width:90%;}
.header .h_left .h_left_t{ width:100%; border-bottom:1px solid #000; height:75px;}
.header .h_left .h_left_t  .h_left_t_l{ width:20%;overflow:hidden;}
.header .h_left .h_left_t  .h_left_t_l  img{ width:200px;}
.header .h_left .h_left_t  .h_left_t_c{width:30%; overflow:hidden;}
.header .h_left .h_left_t  .h_left_t_c  img{ width:320px;}
.header .h_left .h_left_t  .h_left_t_r{width:49%;overflow:hidden; line-height:75px;    text-align: right;}
.header .h_left .h_left_t  .h_left_t_r span{ background:#169BD5; color:#fff;}
.header .h_left .h_left_b{ width:100%;}
.header .h_left .h_left_b .h_left_b_l{ width:73%; float:left; overflow:hidden;}
.header .h_left .h_left_b .h_left_b_l p{     font-size: 1.8rem;    line-height: 3rem;    font-weight: bold; color:#000;}
.header .h_left .h_left_b .h_left_b_r{ width:27%; float:left; overflow:hidden;background: url(images/tel.png) left center no-repeat;}
.header .h_left .h_left_b .h_left_b_r p{ color:#D53300;font-weight: bold;    font-size: 1rem;line-height: 3rem;  float:left;}
.header .h_left .h_left_b .h_left_b_r img{ float:left;    margin-top: 5px;}
.header .h_right{width:10%;}
.header .h_right img{ width:100%;}

.slideBox{ width:100%; height:650px; overflow:hidden; position:relative;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:10px; z-index:1; left:48%; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:10px;  width:15px; height:15px;     border-radius: 50%;line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:100%; height:100%; display:block;  }

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

.titcon{ margin:20px auto; border-top-right-radius:20px; border-top-left-radius:20px; border-bottom-left-radius:20px; border-bottom-right-radius:20px; width:1200px; height:60px; text-align:center; line-height:60px; border-bottom:1px solid #000;border-top:1px solid #000;text-shadow:5px 2px 6px #A09D9D;}
.titcon p{  font-size:2.5rem;  font-weight:bold;}
.titcon .titcon_des{ width:40%; margin:0 auto;     line-height: 25px;     font-weight: normal;  font-size: 1.2rem;}

.fuwu{ width:1200px; height:300px;}
.fuwu .tlt{ font-size: 1.5rem; text-align:center;font-weight: bolder;-webkit-box-reflect: below 1px -webkit-gradient(linear, 0 0, 0 100%, from(transparent), color-stop(.5, transparent), to(rgba(3,3,3,.2)));}


.fuwu_l{ width:33%; height:280px;}
.fuwu_l .fuwu_l_con_t{ width:100%; text-align:center; }
.fuwu_l .fuwu_l_con_t img{    margin-top: 20px;}
.fuwu_l .fuwu_l_con_c ul  li{ width:25%; text-align:center;}
.fuwu_l .fuwu_l_con_c ul  li img{ width:60px;}
.fuwu_c{ width:33%; height:280px;}
.fuwu_c .fuwu_c_con{}
.fuwu_c .fuwu_c_con .fuwu_c_con_t{ width:100%;text-align:center}
.fuwu_c .fuwu_c_con .fuwu_c_con_t img{    margin-top: 30px;}
.fuwu_c .fuwu_c_con .fuwu_c_con_c{width:100%;text-align:center;   }
.fuwu_c .fuwu_c_con .fuwu_c_con_c p{ line-height:1.5rem; font-size:1.2rem;border-radius: 10px; margin-top:20px;}
.fuwu_c .fuwu_c_con .fuwu_c_con_c .pred{  background:#C0000C; color:#fff;    line-height: 2rem;}
.fuwu_r{ width:33%; height:280px;}
.fuwu_r .fuwu_r_con{}
.fuwu_r  .fuwu_r_con .fuwu_r_con_t{ width:100%;text-align:center;}
.fuwu_r  .fuwu_r_con .fuwu_r_con_t img{    margin-top: 30px;}
.fuwu_r  .fuwu_r_con .fuwu_r_con_c{ width:100%;}
.fuwu_r  .fuwu_r_con .fuwu_r_con_c .sp{font-size:1.2rem;    margin-top: 15px;}
.fuwu_r  .fuwu_r_con .fuwu_r_con_c ul li{ width:25%; text-align:center;}
.fuwu_r  .fuwu_r_con .fuwu_r_con_c ul li img{ width:60px; margin-top:25px;}


.business{ background:#F3EDFF; height:960px;}
.business .business_t{ width:1200px;}
.business .business_t .business_t_l{ width:46%;margin: 20px auto;}
.business .business_t .business_t_l .business_t_l_t{ background:#F37D7D; color:#fff;    height: 136px;border-radius:10px;}
.business .business_t .business_t_l .business_t_l_t p{    width: 90%;font-size: 2rem;    text-align: center;    padding: 30px;}
.business .business_t .business_t_l .business_t_l_b{margin:30px auto; width:100%;}
.business .business_t .business_t_l .business_t_l_b ul li{ width:25%; float:left; text-align:center;}
.business .business_t .business_t_l .business_t_l_b ul li img{ width:110px; height:auto;}
.business .business_t .business_t_r{width:46%;margin: 20px auto;}
.business .business_t .business_t_r .business_t_r_t{ background:#F37D7D; color:#fff; border-radius:10px;   height: 136px;}
.business .business_t .business_t_r .business_t_r_t p{    width: 90%;font-size: 2rem;    text-align: center;    padding: 30px;}
.business .business_t .business_t_r .business_t_r_b{ margin:30px auto;width:100%;}
.business .business_t .business_t_r .business_t_r_b ul li{width:25%; float:left;text-align:center;}
.business .business_t .business_t_r .business_t_r_b ul li img{width:110px; height:auto;}
.business .business_b{width:1200px;}
.business .business_b .img350{ width:27.5%;}
.business .business_b .img350 img{ width:330px; height:587px;}
.business .business_b .img455{width:45%; text-align:center;}
.business .business_b .img455 img{ width:443px;}


.marketing{ background:#FFCDCD; height:600px;}
.marketing .marketing_t{ width:1200px; text-align:center; font-size:1.6rem;    line-height: 2.3rem;    padding-top: 15px;}
.marketing .marketing_b{ width:1200px; margin:20px auto; height:480px; }
.marketing .marketing_b ul li{ float:left; text-align:center; width:20%;}
.marketing .marketing_b ul li:hover{ background:#fff;border-radius:10px;}
.marketing .marketing_b .liimg{width:230px; height: 320px;}
.marketing .marketing_b .li_tlt{font-size: 1rem;    margin: 10px auto;}
.marketing .marketing_b .li_img{ margin: 20px auto; height:60px;  text-align:center;}
.marketing .marketing_b .li_img img{ width:38px;  margin-top: 13px;   height: 31px;}


.izl-rmenu {
    position: fixed;
    left: 93%;
    bottom: 10px;
    padding-bottom: 73px;
    z-index: 999;
}
.izl-rmenu a.btn-qq, .izl-rmenu a.btn-qq:visited {
    background: url(../images/r_qq.png) 0px 0px no-repeat;
    background-color: #6da9de;
    text-decoration: none;
    display: block;
}
.izl-rmenu .btn-wx {
    background: url(../images/r_wx.png) 0px 0px no-repeat;
    background-color: #78c340;
}
.izl-rmenu .btn-phone {
    background: url(../images/r_phone.png) 0px 0px no-repeat;
    background-color: #fbb01f;
}
.izl-rmenu .btn {
    width: 72px;
    height: 73px;
    margin-bottom: 1px;
    cursor: pointer;
    position: relative;
}
.izl-rmenu .btn-wx .pic {
    position: absolute;
    left: -160px;
    top: 0px;
    display: none;
    width: 160px;
    height: 160px;
}
.izl-rmenu .btn-phone .phone {
    background-color: #ff811b;
    position: absolute;
    width: 160px;
    left: -160px;
    top: 0px;
    line-height: 73px;
    color: #FFF;
    font-size: 18px;
    text-align: center;
    display: none;
}
.izl-rmenu .btn-top {
    background: url(../images/r_top.png) 0px 0px no-repeat;
    background-color: #666666;
    display: none;
}
.izl-rmenu .btn {
    width: 72px;
    height: 73px;
    margin-bottom: 1px;
    cursor: pointer;
    position: relative;
}



#ft .element {
    background: none repeat scroll 0 0 #FF0000;
    margin: 5px;
    padding: 1px;
}
#ft p {
    height: 30px;width:1200px; margin:0 auto; text-align:center;    font-size: 0.9rem;    line-height: 30px;
}
#ft p a {
    text-decoration: none;
}
#ft .ft_contact{ width:1200px;text-align:center;    margin: 10px auto;  font-size: 0.9rem; }






